Lingua-Boolean reviews

cpanratings
 

RSS | Module Info | Add a review of Lingua-Boolean

Lingua-Boolean (0.005) ***

It cant be that such a simple class has so many dependencies (which have also so many dependencies). I was not able to intall it, even not "manually". And it needs a Perl 5.01001 .. why? It is just a simple string compare.

BTW: The compressed file just contains a mess, please upload it again!